<?php
/**
 * OrokuBlocks SportsPress Score - Elementor Widget
 * 
 * @package OrokuBlocks
 * @author OrokuBlocks (https://orokublocks.com/)
 * 
 * @since 1.1.0
 * 
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
  exit;
}

class OrokuBlocks_SportspressScore_Elementor_Widget extends OrokuBlocks_Elementor_Widget_Pro {
  /**
   * Widget constructor
   * 
   * @since 1.1.0
   */
  public function __construct( $data = [], $args = null ) {
    parent::__construct( $data, $args );

    $this->widget_id = 'sportspress_score';
    $this->addKeywords( [ 'sportspress', 'score' ] );
  }
}